[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [alpha, hppa] GCC-4.3 as the default compilers for lenny?

> >   This will last up to the lenny release, and the toolchain is to be
> > freezed next week. So I don't ...
>   ... think you'll have to support that patch actively for too long.

wrong, once released with the patch you'll get bug reports for the
compiler with the patch applied.  For every report you need to recheck
with a compiler without this patch.  If you do want to do that until
lenny+1 is released, please go ahead.


Reply to: